Subject: Re: another endianness issue...

From: Dan Malek <[email-masked]>
Date: Sun, 24 Jun 2001 18:49:25 -0400

Guillaume Laurès wrote:

> static inline
> boolean DAC960_BA_InitializationInProgressP(void *ControllerBaseAddress)
> {
>   DAC960_BA_InboundDoorBellRegister_T InboundDoorBellRegister;

It would also be nice if you would read the Linux kernel coding
standards
document.  Upper/lower case and thirty character object names are
not appreciated.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/